cmd_arch/x86/realmode/rm/wakeup_asm.o := gcc -Wp,-MD,arch/x86/realmode/rm/.wakeup_asm.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-3.5.4/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.5.4/include/linux/kconfig.h -D__KERNEL__ -I/usr/src/linux-3.5.4/arch/x86/include -Iarch/x86/include/generated -Iinclude  -include /usr/src/linux-3.5.4/include/linux/kconfig.h -m32 -g -Os -D_SETUP -D__KERNEL__ -D_WAKEUP -I/usr/src/linux-3.5.4/arch/x86/boot -DDISABLE_BRANCH_PROFILING -Wall -Wstrict-prototypes -march=i386 -mregparm=3 -include /usr/src/linux-3.5.4/arch/x86/realmode/rm/../../boot/code16gcc.h -fno-strict-aliasing -fomit-frame-pointer  -ffreestanding  -fno-toplevel-reorder  -fno-stack-protector  -mpreferred-stack-boundary=2 -D__ASSEMBLY__          -c -o arch/x86/realmode/rm/wakeup_asm.o arch/x86/realmode/rm/wakeup_asm.S

source_arch/x86/realmode/rm/wakeup_asm.o := arch/x86/realmode/rm/wakeup_asm.S

deps_arch/x86/realmode/rm/wakeup_asm.o := \
    $(wildcard include/config/64bit.h) \
  /usr/src/linux-3.5.4/arch/x86/realmode/rm/../../boot/code16gcc.h \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-3.5.4/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/segment.h \
    $(wildcard include/config/smp.h) \
    $(wildcard include/config/cc/stackprotector.h) \
    $(wildcard include/config/paravirt.h) \
    $(wildcard include/config/x86/32/lazy/gs.h) \
  include/linux/const.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/msr-index.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/page_types.h \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
  /usr/src/linux-3.5.4/arch/x86/include/asm/types.h \
  include/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/page_32_types.h \
    $(wildcard include/config/highmem4g.h) \
    $(wildcard include/config/highmem64g.h) \
    $(wildcard include/config/page/offset.h) \
    $(wildcard include/config/x86/pae.h) \
  /usr/src/linux-3.5.4/arch/x86/include/asm/pgtable_types.h \
    $(wildcard include/config/kmemcheck.h) \
    $(wildcard include/config/compat/vdso.h) \
    $(wildcard include/config/proc/fs.h) \
  /usr/src/linux-3.5.4/arch/x86/include/asm/pgtable_32_types.h \
    $(wildcard include/config/highmem.h) \
  /usr/src/linux-3.5.4/arch/x86/include/asm/pgtable-2level_types.h \
  /usr/src/linux-3.5.4/arch/x86/include/asm/processor-flags.h \
    $(wildcard include/config/vm86.h) \
  arch/x86/realmode/rm/realmode.h \
  arch/x86/realmode/rm/wakeup.h \

arch/x86/realmode/rm/wakeup_asm.o: $(deps_arch/x86/realmode/rm/wakeup_asm.o)

$(deps_arch/x86/realmode/rm/wakeup_asm.o):
